<window>
  <id>8765</id>
  <defaultcontrol>3</defaultcontrol>
  <allowoverlay>yes</allowoverlay>
  <define>#header.label:913</define>
  <define>#header.image:-</define>
  <define>#header.hover:-</define>
  <define>#selecteditem:-</define>
  <controls>
    <control>
      <description>BG</description>
      <type>image</type>
      <id>1</id>
      <texture>background2.png</texture>
      <width>1280</width>
      <height>720</height>
    </control>    
    <import>common.window.xml</import>
    <import>common.time.xml</import>
      <control>
	  <description>Heading</description>
      <type>label</type>
      <id>2</id>
      <posX>1260</posX>
      <posY>630</posY>
      <font>font12</font>
      <label>2</label>
      <align>right</align>
      <visible>no</visible>
    </control>
      <control>
      <type>group</type>
      <description>group element</description>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <animation effect="slide" time="150" start="-300,0">WindowOpen</animation>
      <animation effect="slide" time="250" end="0,-300">WindowClose</animation>
      <layout>StackLayout</layout>
<!-- Menu Position -->	  
      <posX>70</posX>
      <posY>180</posY>      
      <control>
        <description>Rip Disc</description>
        <type>button</type>
        <id>3</id>
        <label>Rip Disc</label>
        <onup>17</onup>
      </control>
      <control>
        <description>About</description>
        <type>button</type>
        <id>4</id>
        <label>About</label>        
      </control>
      <control>
        <description>hidden</description>
        <type>button</type>
        <id>100</id>
        <label></label>
        <visible>no</visible>
      </control>
      <control>
        <description>art</description>
        <type>togglebutton</type>
        <id>10</id>
        <label>Get Cover Art</label>
      </control>
      <control>
        <description>eject</description>
        <type>togglebutton</type>
        <id>19</id>
        <label>Eject Disc</label>
      </control>      
      <control>
        <description>target</description>
        <type>button</type>
        <id>9</id>
        <label>Music</label>
      </control>
      <control>
        <description>format</description>
        <type>button</type>
        <id>14</id>
        <label>Ogg Vorbis</label>
      </control>
      <control>
      <description>target</description>
        <type>button</type>
        <id>24</id>
        <label>Video</label>
      </control>
      <control>
        <description>DVD mode</description>
        <type>button</type>
        <id>18</id>
        <label>Full Disc</label>
        <ondown>3</ondown>
      </control>
    </control>
<!-- Progress Position -->
    <control>
      <type>image</type>
      <id>1</id>
      <posX>420</posX>
      <posY>126</posY>
      <width>400</width>
      <height>27</height>
      <texture>osd_progress_background.png</texture>
      <visible>Control.IsVisible(8)</visible>
    </control>
    <control>
      <type>progress</type>
      <description>track progress</description>
      <id>8</id>
      <posX>420</posX>
      <posY>130</posY>
      <width>400</width>
      <offset>0</offset> 
	  <height>20</height> 
	  <innerheight>20</innerheight> 
	  <lefttexture>-</lefttexture> 
	  <midtexture>osd_progress_mid.png</midtexture> 
	  <righttexture>-</righttexture> 
	  <label />
    </control>
    <control>
      <type>image</type>
      <id>1</id>
      <posX>420</posX>
      <posY>161</posY>
      <width>400</width>
      <height>27</height>
      <texture>osd_progress_background.png</texture>
      <visible>Control.IsVisible(12)</visible>
    </control>
    <control>
      <type>progress</type>
      <description>tot progress</description>
      <id>12</id>
      <posX>420</posX>
      <posY>164</posY>
      <width>400</width>
      <offset>0</offset> 
	  <height>20</height> 
	  <innerheight>20</innerheight> 
	  <lefttexture>-</lefttexture> 
	  <midtexture>osd_progress_mid.png</midtexture> 
	  <righttexture>-</righttexture> 
	  <label />
    </control>
<!-- Artist Titel -->
    <control>
      <description>Artist header</description>
      <type>label</type>
      <id>15</id>
      <posX>720</posX>
      <posY>216</posY>
      <label>171</label>
      <textcolor>99ffffff</textcolor>
    </control>
    <control>
      <description>Artist name</description>
      <type>label</type>
      <id>6</id>
      <posX>830</posX>
      <posY>216</posY>
      <label>
      </label>
    </control>
<!-- Album Titel -->
    <control>
      <description>Album header</description>
      <type>label</type>
      <id>16</id>
      <posX>720</posX>
      <posY>246</posY>
      <label>170</label>
      <textcolor>99ffffff</textcolor>
    </control>
    <control>
      <description>Album name</description>
      <type>label</type>
      <id>7</id>
      <posX>830</posX>
      <posY>246</posY>
      <label>
      </label>
    </control>
    <control>
<!-- Status Info -->
      <description>text label - STATUS</description>
      <type>label</type>
      <id>5</id>
      <posX>420</posX>
      <posY>115</posY>
      <label></label>
    </control>
    <control>
      <description>text label - TOTAL STATUS</description>
      <type>label</type>
      <id>13</id>
      <posX>420</posX>
      <posY>150</posY>
      <label></label>
    </control>
    <control>
      <description>Movie image background</description>
      <type>image</type>
      <id>23</id>
      <posX>360</posX>
      <posY>216</posY>
      <width>320</width>
      <height>450</height>
      <texture>playing_cover.png</texture>      
    </control>
    <control>
      <description>Movie image</description>
      <type>image</type>
      <id>22</id>
      <posX>366</posX>
      <posY>224</posY>
      <width>286</width>
      <height>406</height>
      <texture>-</texture>      
    </control>
    <control>
<!-- Album -->
      <description>Album Art background</description>
      <type>image</type>
      <id>21</id>
      <posX>416</posX>
      <posY>216</posY>
      <width>320</width>
      <height>320</height>
      <texture>playing_cover.png</texture>      
    </control>
    <control>
      <description>Album Art</description>
      <type>image</type>
      <id>20</id>
      <posX>420</posX>
      <posY>216</posY>
      <width>286</width>
      <height>286</height>
      <texture>-</texture>    
    </control>
    <control>
  <description>textarea</description> 
  <type>textbox</type> 
  <id>25</id> 
  <posX>830</posX>
  <posY>276</posY>
  <width>520</width>
  <height>400</height> 
  <font>font10</font> 
  </control>
  <control>
      <description>spin control</description>
      <type>spincontrol</type>
      <id>26</id>
      <posX>660</posX>
      <posY>655</posY>
      <onup>26</onup>
      <ondown>26</ondown>
      <onleft>3</onleft>
      <onright>25</onright>
      <align>right</align>
    </control>
  </controls>
</window>